Bug 1921265 - file conflicts
Summary: file conflicts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fluidsynth
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Karl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-27 19:52 UTC by Stas Sergeev
Modified: 2021-04-24 20:13 UTC (History)
4 users (show)

Fixed In Version: fluidsynth-2.1.8-3.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-24 20:13:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Stas Sergeev 2021-01-27 19:52:38 UTC
Description of problem:
Error: Transaction test error:
  file /usr/share/doc/fluidsynth-devel/html/version_8h.html from install of fluidsynth-devel-2.1.1-4.fc33.i686 conflicts with file from package fluidsynth-devel-2.1.1-4.fc33.x86_64

Version-Release number of selected component (if applicable):
fluidsynth-devel-2.1.1-4.fc33.x86_64

How reproducible:
easily

Comment 1 Ben Cotton 2021-02-09 15:43:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 2 Fedora Update System 2021-04-16 09:46:27 UTC
FEDORA-2021-8818c766b1 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8818c766b1

Comment 3 Fedora Update System 2021-04-16 09:46:28 UTC
FEDORA-2021-839fbdef2b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-839fbdef2b

Comment 4 Fedora Update System 2021-04-16 14:38:28 UTC
FEDORA-2021-839fbdef2b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-839fbdef2b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-839fbdef2b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-04-16 16:25:20 UTC
FEDORA-2021-660399e0fc has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-660399e0fc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-660399e0fc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-24 20:13:24 UTC
FEDORA-2021-660399e0fc has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.